{
  "rust_compiler": "rust",
  "cxx_compiler_version": "11.2.0",
  "openssl": "3.0",
  "rust_compiler_version": "1.64.0",
  "target_platform": "linux-64",
  "cxx_compiler": "gxx",
  "channel_targets": "defaults"
}